api_documentation: http://ros.org/doc/fuerte/api/schunk_description/html
authors: Florian Weisshardt
brief: schunk_description
bugtracker: ''
depends:
- convex_decomposition
- ivcon
- urdf
- gazebo
depends_on:
- schunk_hardware_config
- cob_ogre
- cob_hardware_config
description: "\n\n  This package contains the description (mechanical, kinematic,\
  \ visual,\n  etc.) of different schunk components. The files in this package are\
  \ parsed and used by\n  a variety of other components. Most users will not interact\
  \ directly\n  with this package.\n\n  "
doc_job: doc-fuerte-schunk_modular_robotics
license: LGPL
maintainers: ''
metapackages:
- schunk_modular_robotics
msgs: []
package_type: package
repo_name: schunk_modular_robotics
repo_url: ''
srvs: []
timestamp: 1362494699.535962
url: http://ros.org/wiki/schunk_description
vcs: git
vcs_uri: https://github.com/ipa320/schunk_modular_robotics.git
vcs_version: release_fuerte
